body {background-color:#323232 ;}
body {background-image:url(97282/images/browser_bg.jpg);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#FFFCF2 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#f3f3f3 ;}
.btn.btn-primary, .btn-primary {background-color:;}
body {margin:0px;padding:0px;}
@charset "utf-8";BODY, UL, P, TABLE, TD, TH, H1, H2, H3, H4, H5, H6, BIG, SMALL {font-family:verdana, arial, helvetica;}
.productSummaryRightAlignedBlock {display:block;}
H1 {font-size:40px;}
H2 {font-size:28px;}
H3 {font-size:22px;}
H4 {font-size:18px;}
BODY, TABLE, TD {font-size:10pt;font-family:verdana;}
SMALL {font-size:8pt}
TH {text-align:left;}
.listtd {font-size:8pt;}
.menubuttonlink {text-decoration:none;}
.menubuttonlink:hover {text-decoration:underline;}
.copyright {color:#999999;}
label {color:#fff}
#colorbox label {color:#000;}
A:hover {color:#fff;text-decoration:none;}
.productlisttdprice b {font-size:18px;color:#fff;}
#homePageWidget {border:solid 1px #CCC;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:black;font-size:10pt;}
H1 {font-weight:800;font-size:16pt;color:#f3f3f3;text-indent:50px;background-image:url('/uploads/97282/images/site_design/h1arrow.png');background-repeat:no-repeat;margin:0px;padding:0px;line-height:44px;}
.featured_header {width:178px;padding:0px;border:0px solid #333;margin:0px;background-image:url('/uploads/97282/images/site_design/box_header_circ_grey.png');background-repeat:no-repeat;background-position:left;}
.featured_header h1 {font-weight:bold;font-size:13pt;text-indent:22px;color:#f3f3f3;left:24px;line-height:26px;}
.cat_header {width:178px;padding:0px;border:0px solid #333;margin:0px;background-image:url('/uploads/97282/images/site_design/box_header_circ_grey.png');background-repeat:no-repeat;background-position:left;}
.cat_header h1 {font-weight:bold;font-size:13pt;text-indent:22px;color:#f3f3f3;left:24px;line-height:26px;margin-bottom:10px;}
.sale_header {width:178px;padding:0px;border:0px solid #333;margin:0px;background-image:url('/uploads/97282/images/site_design/box_header_circ_grey.png');background-repeat:no-repeat;background-position:left;}
.sale_header h1 {font-weight:bold;font-size:13pt;text-indent:22px;color:#f3f3f3;left:24px;line-height:26px;}
.new_header {width:178px;padding:0px;border:0px solid #333;margin:0px;background-image:url('/uploads/97282/images/site_design/box_header_circ_grey.png');background-repeat:no-repeat;background-position:left;}
.new_header h1 {font-weight:bold;font-size:13pt;text-indent:22px;color:#f3f3f3;left:24px;line-height:26px;}
.best_header {width:178px;padding:0px;border:0px solid #333;margin:0px;background-image:url('/uploads/97282/images/site_design/box_header_circ_grey.png');background-repeat:no-repeat;background-position:left;}
.best_header h1 {font-weight:bold;font-size:13pt;text-indent:22px;color:#f3f3f3;left:24px;line-height:26px;}
.subscribe_header {width:178px;padding:0px;border:0px solid #333;margin:0px;background-image:url('/uploads/97282/images/site_design/newsIcon2.png');background-repeat:no-repeat;background-position:left;}
.subscribe_header h1 {font-weight:bold;font-size:13pt;text-indent:42px;color:#f3f3f3;left:24px;line-height:35px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:#aaad9b;font-size:10pt;}
#search {float:right;z-index:200;padding:0px;margin:0px;height:20px;margin-right:10px;}
#search input {font-size:10px;border:1px solid #8c8c8c;color:#4c4c4c;}
.searchbox {border:0px;background-color:transparent;position:absolute;top:0px;left:5px;width:264px;text-indent:3px;height:25px;line-height:25px;outline:none;color:#666666;}
.searchbox_submit {border:0px;background-color:transparent;position:absolute;top:0px;left:174px;width:25px;height:25px;}
#search .searchtoysubmit {background:transparent url(/uploads/97282/images/site_design/search3.png)no-repeat top center;font-size:10px;width:25px;height:25px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
#search .searchtoysubmit:hover {background:transparent url(/uploads/97282/images/site_design/search3_over.png)no-repeat top center;font-size:10px;width:25px;height:25px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
.searchtoykeywords {width:130px;}
.searchFormDiv {padding:0px;margin-top:-2px;}
.fptitle {font-size:12px;display:block;color:#f3f3f3;}
.fpprice {font-size:16px;font-weight:bold;color:#ffffff;}
#demo-header {width:100%;margin:0 auto;position:relative;}
#login-link {position:absolute;top:0px;right:0px;display:block;background:transparent;padding:0px 0px 0px 0px;color:#FFF;text-decoration:none;}
#login-panel {position:absolute;top:33px;right:0px;width:460px;height:55px;padding:1px 1px 1px 1px;background:#333;font-size:8pt font-weight:bold;color:#FFF;display:none;}
#social-link {position:absolute;margin-left:645px;top:0px;display:block;background:transparent;padding:0px 0px 0px 0px;color:#FFF;text-decoration:none;}
#social-panel {position:absolute;top:33px;margin-left:645px;width:280px;padding:3px 3px 3px 3px;background:#333;font-size:8pt;font-weight:bold;color:#FFF;display:none;}
#wgtCart {display:block;width:691;margin-top:40px;margin-right:-120px;}
.page #wgtCart {display:block;margin-top:0;}
#wgtCart A:link {color:#b4cc3a;text-decoration:underline;}
#wgtCart A:visited {color:#b4cc3a;text-decoration:underline;}
#wgtCart A:hover {color:#fff;}
#wgtCart A:link:last-child {color:#b4cc3a;}
#wgtCart A:visited:last-child {color:#b4cc3a;}
#wgtCart A:hover:last-child {color:#fff;}
.viewcartpopup {margin:0px;line-height:20px;}
.cboxElement {margin:0px;}
#cmsTemplateLoginForm label {font-size:8pt;}
#cmsTemplateLoginForm {font-size:8pt;}
#subscribeFormDiv label {font-size:8pt;}
#sub_MBR_NAME, #sub_MBR_EMAIL {width:90px;padding:2px 2px 2px 2px;border:1px solid #0d2c52;background-color:#f3f3f3;font-size:9px;color:#333;}
.LoginInput {width:70px;padding:2px 2px 2px 2px;border:1px solid #0d2c52;background-color:#f3f3f3;font-size:9px;color:#333;}
#cmsTemplateLoginForm, #cmsTemplateLoggedIn {padding-top:15px;}
#cmsTemplateLoginForm form {padding-top:0px;}
#cmsTemplateLoggedIn .MemberName {font-size:16px;font-style:italic;padding:0 0 10px 20px;}
#cmsTemplateLoggedIn UL {padding:0 0 20px 32px;margin-top:0;font-size:11px;}
#cmsTemplateLoginForm {width:500px;height:25px;padding-left:10px;float:left;}
#cmsTemplateLoginForm table {width:500px;border-spacing:0;color:#fff;}
#cmsTemplateLoginForm tr {display:block;float:left;}
#cmsTemplateLoginForm input {margin:0 3px 0 1px;background-color:white;}
#cmsTemplateLoginForm input.loginSubmit {margin-top:-1px;}
#cmsTemplateLoggedIn {display:inline;float:left;width:500px;}
#cmsTemplateLoggedIn .MemberName {font-size:14px;font-style:italic;display:inline;}
#cmsTemplateLoggedIn ul {padding-left:6px;}
#cmsTemplateLoggedIn li {display:none;padding-right:6px;}
#cmsTemplateLoggedIn ul, #cmsTemplateLoggedIn li:first-child, #cmsTemplateLoggedIn li:last-child {display:inline;}
.loginSubmit {margin-top:3px;}
.empty {display:none;}
#sub_MBR_NAME, #sub_MBR_EMAIL {background-color:#FFFFFF;}
.MemberName{color:#fff;}
#cboxContent a{background-color:#ffffff;color:#333333;}
#cboxContent a:hover{background-color:#ffffff;color:#333333;}
#cmsBannerSlideDiv{max-width:740px;overflow:hidden;}
#cmslogo{max-width:930px;overflow:hidden;}
#cmslogo td {background-color:transparent !important;}
#cmslogo b,#cmslogo strong{font-family:'Verdana', Georgia, serif !important;color:#f3f3f3!important;font-size:22px !important;line-height:1.8em !important;text-shadow:1px 1px 1px #bbbbbb;}
#cmslogo table{width:400px;}
.page{font-size:16px;line-height:1.6em;}
.page BODY, .page UL, .page P, .page TABLE, .page TD, .page TH, .page H1, .page H2, .page H3, .page .page H4, .page H5, .page H6, .page BIG, .page SMALL{font-family:raleway,sans-serif;}
.cmsSubPagesCompiledSummary{display:none;}
.page #heading{padding-top:30px;}
.page a{color:;color:#5BCC00;text-decoration:none;}
.page a:hover{color:;color:;}
.page h1{color:#f3f3f3;}
.page h2{color:#5BCC00;}
.page h3,.page h4{color:;margin-top:0;}
.page h4 {margin-bottom:5px;}
.page input[type=submit].buybutton, .page input[type=submit].btnAddToShoppingBasket, .page input[type=submit].shoppingbasketcheckoutbutton,.page input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:0px 15px;}
.page input, .page select {font-size:100%;border:1px solid ;background-color:;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
.page textarea {font-size:100%;border:1px solid ;background-color:;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
.page input[type=text]{text-indent:0px;}
.page input[type=submit],.page input[type=button]{background-color:;background-color:#5BCC00;color:;border:0px;height:auto;padding:0px 10px;}
.page input:hover[type=submit]{background-color:;background-color:;height:auto;}
.page hr {color:;background-color:;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
.page{font-family:raleway,sans-serif;}
.page h1{font-size:50px;text-transform:uppercase;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
.homepage .productGroup,.shopping .productGroup{color:#fff;text-shadow:1px 1px 0px rgba(80, 80, 80, 1);}
#menubase{background-color:#58595B;text-align:center;padding:5px 0;font-family:lato;font-weight:700;}
#menubase a{color:#fff;}
.cmsSubPageEmbeddedContent{}
.cmsSubPageEmbedded .CategoryList{width:66%;float:left;}
.cmsSubPageEmbedded .CategoryList .cmsItem .cmsImage,.shopping .CategoryList .cmsItem .cmsImage {margin-bottom:0;min-height:0!important;}
.cmsSubPageEmbedded .CategoryList .cmsItemLI,.cmsSubPageEmbedded .CategoryList .CategoryItem,.shopping .CategoryList .cmsItemLI,.shopping .CategoryList .CategoryItem{min-height:0!important;}
.cmsSubPageEmbedded #feedbox{width:30%;float:right;}
.cmsSubPageEmbedded #feedbox h3{text-transform:uppercase;color:#fff;}
.cmsSubPageEmbedded #feedbox .list-style-default .cmsItem .cmsTitleAndTextNoPrice {float:none;width:100%;margin-left:0%;margin-right:0;}
.cmsSubPageEmbedded #feedbox .list-style-default .cmsItem .cmsTitle{font-size:100%;}
.page .cmsSubPageEmbedded #feedbox .cmsItem .cmsText,.page .cmsSubPageEmbedded #feedbox .cmsItem .bloglink {font-size:80%!important;}
#feedbox .list-style-default .cmsItem .cmsImage,#feedbox .list-style-default .cmsURL {float:none;display:none;}
.cmsSubPageEmbedded > h2{display:none;}
.cmsSubPageEmbeddedContent .cmsSearchForm{display:none;}
.site,.cmsSubPageEmbeddedContent,#FeaturedProductsCombined,.page #cmsPageHeader,.page #cmsPageFooter,.homepage.page.nostackedcontent #ContentCMS{max-width:1200px;margin:0 auto;}
.page #pagebannercontainer img{max-width:none;width:100%;}
.homepage .fullwidth .cmsSubPageEmbeddedContent,.homepage #pagebannercontainer{max-width:none;min-height:480px;overflow-y:hidden;padding-bottom:0;}
.fullwidth figure.hdr figcaption{opacity:1;}
.fullwidth figure.hdr figcaption {position:absolute;top:auto;bottom:40px;left:auto;width:auto;height:auto;padding:0 2.5em;color:#fff;font-size:1.55em;text-align:right;box-sizing:border-box;z-index:1;right:0;pointer-events:none;}
.fullwidth figure.hdr h2{color:#fff;font-size:2em;font-size:3.0vW;display:inline-block;font-weight:700;}
.fullwidth figure.hdr figcaption:before {background-image:url('/images/gl-ico.png');background-size:100%;display:inline-block;width:8vW;height:8vW;content:"";vertical-align:middle;}
.fullwidth figure.hdr:hover img {opacity:1;}
.fullwidth figure.hdr img {-webkit-transform:none;transform:none;opacity:0.5;}
.fullwidth figure.hdr:hover figcaption {opacity:1;}
.homepage .fullwidth{padding:0;}
.fullwidth .column>figure,.fullwidth .row,.fullwidth .column{margin:0;height:480px;position:relative;}
.fullwidth figure.hdr img,.homepage #pagebannercontainer img {position:absolute;bottom:0;width:100%;}
figure.hdr:hover img {}
.page .list-style-4col .cmsItem {margin:5%;position:relative;}
.page .CategoryList .cmsTitleAndText{position:absolute;top:0;bottom:0;width:100%;display:flex;}
.page .CategoryList a{display:flex;align-items:center;width:100%;justify-content:center;}
.page H1, .page H2, .page H3, .page .cmsDefaultTextLogo, .page .cmsTitle, .page #cmsWebsiteNameTitle {font-family:Orbitron, sans-serif;}
.cmsSubPageEmbeddedContent .formDIV,.cmsSubPageEmbeddedContent .formDiv{margin:20px auto;}
.cmsSubPageEmbeddedContent .formDIV,.cmsSubPageEmbeddedContent .formDiv{max-width:500px;}
.cmsSubPageEmbeddedContent .formDIV ~ h3,.cmsSubPageEmbeddedContent .formDiv ~ h3{margin:0 auto;max-width:500px;}
.cmsSubPageEmbeddedContent .cmsFormData input, .cmsSubPageEmbeddedContent .cmsFormData select, .cmsSubPageEmbeddedContent .cmsFormData textarea,.cmsSubPageEmbeddedContent .cmsFormDataNoPrompt textarea {width:100%;}
.page .cmsFormData {display:inline-block;float:none;width:75%;}
#outer{position:relative;overflow-x:hidden;}
#cmsBrowserTopFixedSpacer{display:none;}
.page #logocontainer{position:absolute;padding-top:1px;background:none;top:100px;text-align:center;width:100%;z-index:9999;}
.page #cmslogo {max-width:none;overflow:auto;}
.homepage #pagebannercontainer{height:480px;position:relative;}
.page #pagebannercontainer{height:240px;position:relative;overflow:hidden;background-color:rgba(0,0,0,0.4);}
#homecontent{position:relative;}
#homecontent #cmsPageHeader {width:910px;position:absolute;top:0;left:50%;margin-left:-455px;}
#outer.homepage.page #container{border-top:0px solid ;border-top:0px solid ;}
#infowrap,#bcrumb{background-color:;}
#infowrap a:hover,#bcrumb a:hover{color:;color:#5BCC00;}
.page #infowrap{display:none;}
#infoandlogin {color:#FFFCF2;text-align:left;line-height:35px;letter-spacing:1.0px;}
.page #menuandsearch{min-height:43px;width:100%;top:0;text-transform:uppercase;z-index:100000;background-color:#5BCC00;}
.page #menuandsearchblack{min-height:48px;}
.cmsSubPageEmbedded {padding:1% 2%;}
#sidebarcontent{background-color:;}
.homepage.page #cmsPageFooterTools{margin:0;}
#sidebarcontent li{position:relative;vertical-align:top;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:#5BCC00;background-color:;opacity:0.75;}
.page #leftcontent{width:16%;float:left;padding:30px 0;}
.page #maincontent{float:right;width:80%;box-sizing:border-box;}
.homepage #maincontent{float:none;width:100%;}
#maincontent{}
#mainframe{margin-top:7px;background-color:;}
#ContentCMS{padding:0 2% 40px;}
.homepage.page #ContentCMS{padding:0;}
.page #ContentCMS:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.page #heading h1{line-height:1.2em;margin:0;padding:0;text-align:center;}
.homepage.page h2,h2.section{margin:0;}
.homepage.page .list-style-3col li {width:32.45%;margin:0 0 0 1%;}
.homepage.page .list-style-3col .cmsItem {}
.homepage.page .list-style-3col li:first-child ,.homepage.page .list-style-3col li:nth-child(3n+4){margin:0;}
.homepage.page .list-style-3col .cmsItem{margin:0;opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;}
.homepage.page .list-style-3col .cmsItem:hover{opacity:0.75;}
.homepage.page .cmsItem .cmsText {padding:0;line-height:1.2;}
.cmsSubPageEmbedded{padding:40px 0;min-height:440px;}
.cmsSubPageEmbedded,.homepage.page #pagebannercontainer {background-repeat:no-repeat;background-position:right bottom;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#footerwrap{background-color:#5BCC00;color:#fff;}
#footerwrap h3{color:#fff;}
#foot {min-height:40px;max-width:944px;margin:auto;padding:0px 8px;}
#footer{padding:2%;}
#footer .item{width:29%;float:left;margin-right:4%;}
#footer h3{}
#footer #map{float:right;margin:0;}
#footer #rright.empty{display:none;}
.CategoryList .cmsHasNoImage{height:150px;}
.page .copyright{color:#fff;}
.page .fptitle {font-size:90%;}
.page .newslistitemtitle,.cmsTitle,.page .bloglistitemtitle{font-size:120%;}
.page .blog-recent-posts .cmsItem,.page .blog-recent-posts .cmsitem{padding-bottom:10px;}
.page .cmsNews .cmsItem{margin-bottom:30px;}
.cmsSubPageEmbeddedContent .bloglistimage img{width:190px;max-width:190px;}
.cmsSubPageEmbeddedContent .cmsItem .bloglistimage.floatRight{float:left;margin-left:0;padding-right:20px;}
.cmsSubPageEmbeddedContent .bloglistitemtitleDiv.cmsTitle,.cmsSubPageEmbeddedContent .bloglistcontent.cmsText,.cmsSubPageEmbeddedContent .bloglistitemdate.cmsSmallPrint {margin-left:220px;}
.cmsSubPageEmbeddedContent .newslistitemtitle,.cmsTitle b,bloglistitemtitle{}
.page .cmsItem .cmsText {font-size:inherit!important;}
.page .cmsFormPrompt {font-size:90%;}
#cmsPage314274{background:url("/images/template/blue.jpg");}
#inner{-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;left:0;position:relative;background-color:;}
@media only screen and (max-width :910px){#homecontent #cmsPageHeader {margin-left:0;left:4%;width:92%;}
}
@media (min-width:561px){.desktop{display:block;}
.mobile{display:none;}
}
@media (max-width:560px){#outer{margin:0;width:100%;overflow-x:hidden;}
#leftcontent,#maincontent,.CategoryList .list-style-3col li {width:100%;}
.page #leftcontent,.page #maincontent{float:none;padding:10px 0;width:100%;}
.page #leftcontent{padding:0 5%;box-sizing:border-box;text-align:center;}
.page #catmenu {margin:0 auto;padding-bottom:30px;}
.featuredproducts ul li {width:46%;}
.desktop{display:none;}
.mobile{display:block;}
#mobbtn{position:absolute;top:15px;right:15px;padding:4px 8px;border-radius:0px;border:2px solid white;color:#white;z-index:10000000;cursor:pointer;}
.cmsSubPageEmbedded .CategoryList,.cmsSubPageEmbedded #feedbox,.cmsSubPageEmbedded #feedbox .cmsItemLI{width:100%;float:none;}
.cmsSubPageEmbedded #feedbox{padding:5%;box-sizing:border-box;}
#footer .item {width:100%;float:none;margin:0;padding:1% 5%;box-sizing:border-box;}
#vcart{text-align:center;position:relative;right:initial;top:initial;height:auto;}
#wgtCart {display:block;width:100%;margin:0;padding:0;}
#logoright{width:100%;clear:both;text-align:center;margin-top:0;padding-bottom:20px;float:none;}
#row2, #row2 a, #row3, #row3 a {display:inline-block;padding:0 2px;font-size:13px;}
#container{}
#cmslogo {float:none;width:55%;margin:0 auto;text-align:center;}
.column.two-third + .third{padding:0 5%;}
.fullwidth .column>figure, .fullwidth .row,.fullwidth .column {min-height:250px;height:250px;}
.homepage #pagebannercontainer,.homepage #pagebannercontainer img{min-height:0;height:auto!important;position:relative;}
.cmsSubPageEmbedded,.homepage .fullwidth .cmsSubPageEmbeddedContent {min-height:250px;}
.cmsSubPageEmbedded {padding:10px 0;}
#mobmenu .nav{padding-left:0;}
.cmsSubPageEmbedded .cmsItemLI {margin-bottom:0;width:50%;float:left;}
#moblogo{display:none;}
#mobmenu{position:absolute;width:75%;left:100%;padding:40px 8%;box-sizing:border-box;top:0;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;}
#mobmenu #menu{height:auto;}
#mobmenu.mobile{visibility:visible;display:block;opacity:1;}
#mobmenu #menu{background:none;}
#mobmenu #menu li {float:none!important;clear:both!important;display:block;padding:0;margin:0;text-align:left;border:none;}
#mobmenu #menu li a{border:0;margin:0;padding:5px 0;font-size:22px;text-decoration:none;}
#mobmenu #menu li a.menuactive,#mobmenu #menu li.menuliactive a.menuactive, #mobmenu #menu li.menuliparentactive a {text-decoration:none;color:;}
#mobmenu #menu ul ul li a{font-size:18px;}
#mobmenu #menu ul ul{width:100%;margin:0;padding:0;position:relative;display:block;left:0;border:none;background:none;padding-bottom:10px;}
#mobmenu #menu ul ul ul{display:none;}
#mobmenu #menu > ul > li {height:auto;}
.active #mobmenu {}
.active #inner {left:-75%;}
body .page #menu ul li a {text-align:left;}
}

#menu {width:100%;background-color:transparent;height:43px;margin-top:0px;border:0px solid white;position:relative;z-index:1000;}
#menu ul {list-style:none;padding:0px;margin:0px;}
#menu li {float:left;}
#menu ul li a {text-align:center;text-decoration:none;font-size:10pt;height:42px;line-height:43px;display:block;color:#fff;background-color:transparent;padding:0px 8px 0 8px;border-right:1px solid #333 ;}
#menu a:hover, #menu a:visited:hover {color:white;background-image:url('/uploads/97282/images/site_design/menu_bg_over.png');}
#menu ul ul {position:absolute;left:-999em;width:198px;margin:0px;padding:0px;border-bottom:1px solid #666666;}
#menu ul ul li a {background-image:none !important;background-color:#333;color:white;text-align:left;font-size:10pt;border-top:1px solid #666666;border-left:1px solid #666666;border-right:1px solid #666666;padding:0px 8px 0 8px;margin:0 0 0 0;width:180px;height:26px;line-height:26px;);}
#menu ul ul li a:hover {background-image:none;background-color:#000;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-27px 197px;width:198px;}
#menu li ul a:hover {background-image:none;color:#ffffff;background-color:#000000;}
#menu li:hover A, #nav li.sfhover A {color:#ffffff;background-image:url('/uploads/97282/images/site_design/menu_bg_over.png');}
#menu li:hover, #menu li.sfhover {background:#333333;color:#ffffff;}
#menu ul ul li:hover, #menu ul ul li.sfhover {background:#333333;color:#ffffff;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
.page #menu ul ul {background-color:rgba(0,0,0,0.8);border-bottom:0px solid #666666;padding:5px;}
.page #menu ul ul li a {border-top:0px solid #666666;border-left:0px solid #666666;border-right:0px solid #666666;height:auto;width:300px;font-size:0.8em;}
.page #menu ul li.sfhover{background:none;}
.page #menu ul li a {text-align:center;text-decoration:none;font-size:16px;font-weight:500;height:42px;line-height:43px;display:block;color:#fff;background:transparent;padding:0px 8px 0 8px;border-right:0px;}
.page #menu ul ul li a {text-align:left;line-height:1.0em;padding:5px;0;}
.page #menu{text-align:center;}
.page #menu li {float:none;display:inline-block;}
.page #menu a:hover, .page #menu a:visited:hover {text-decoration:underline;background:none;}
@charset "utf-8";@charset "utf-8";#catmenu {margin-top:-2px;margin-bottom:10px;width:178px;position:relative;z-index:1000;}
#catmenu ul {list-style:none;padding:0px;margin:0px;width:178px;}
#catmenu li {left:0px;margin:0px;padding:0px;display:block;position:relative;width:178px;}
#catmenu a, #catmenu a:visited {text-align:left;text-indent:22px;text-decoration:none;font-size:9pt;display:block;width:178px;color:#fff;background-color:transparent;margin:0px;border-bottom:0px solid #777;background-image:url('/uploads/97282/images/site_design/cat_menu_bg.png');background-repeat:no-repeat;padding:0px 0px 0px 0px;line-height:32px;}
#catmenu a:hover, #catmenu a:visited:hover {color:#fff;background-image:url('/uploads/97282/images/site_design/cat_menu_bg_over.png');background-repeat:no-repeat;}
#catmenu ul ul {display:none;visibility:hidden;position:absolute;background-color:transparent;top:0px;left:178px;width:200px;margin:0px;padding:0px;border-bottom:1px solid #bbbbbb;}
#catmenu ul ul a, #catmenu ul ul a:visited {background-color:#000;color:#bbbbbb;width:200px;height:32px;line-height:32px;text-align:left;text-indent:4px;font-size:9pt;border-top:1px solid #bbbbbb;border-left:1px solid #bbbbbb;border-right:1px solid #bbbbbb;padding:0px;margin:0px;background-image:none !important;}
#catmenu ul ul ul {position:absolute;display:none;top:auto;background-color:#666;left:0px;margin:-20px 80px;width:130px;}
#catmenu ul ul a:hover {color:white;background-color:#333;}
#catmenu ul li:hover, #catmenu ul li.sfhover {color:blue;background-image:url('/uploads/97282/images/site_design/cat_menu_bg_over.png');}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li.sfhover ul {visibility:visible;display:block;background-image:url('/uploads/97282/images/site_design/cat_menu_bg_over.png');}
#catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {visibility:visible;left:auto;display:block;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
H1,H2,H3 {color:#f3f3f3 ;}
H2,H3 {color:#5BCC00 ;}
A {color:#5BCC00 ;}
BODY {font-family:arial ;}